
.content #maindtn p {


}

.content #maindtn 
{
    background: none;
}

.content {
background-image:url(img/leftNumbers.jpg);
padding-bottom:200px;
}

.dtnHeader {
    display:block;
    float:right;
/*    margin-left:212px;
    margin-top:103px;*/
}

.dtnHeader h1 
{
   margin-bottom: 0.3em;
}

/*.content 
{
    background-image: url(img/leftNumbers.jpg);
    width:780px;
}*/

.goOn 
{
    color: #00638F;
    font-weight: bold;
	 font-size: 24px;
}

.content #maindtn p.goOn	 {
font-size: 14px;
}


span.head
{
    font-size: 16px;
}

#extrasnumber 
{
    background: #E5E5E5;
}

.content #extrasnumber 
{
    padding: 0 0px 0px;
    margin-bottom: 10px;
 /*   margin-top: 60px;*/
    border: 2px #00638F solid;
    width: 185px;
    margin-right: 10px;
}

.content #extrasnumber h2  
{
    height: 0;
    background: url(img/dtnFormHeadOffice.gif) no-repeat;
    padding-top: 18px;
    width: 160px;
    overflow: hidden;
    display: block;
    margin: 10px 10px 10px;
}

.content #extrasnumber p 
{
    padding: 2px 10px;
}

.content #extrasnumber select 
{
    width: 150px;
}

.content #extrasnumber p.formQuestion 
{
    background: #00638F;
    color: #fff;
    padding: 5px 10px;
    font-size: 13px;
    font-weight: bold;
}

.content #extrasnumber a.numbersSubmit  
{
    width: 150px;
    height: 0;
    display: block;
    padding-top: 16px;
    background: url(img/calculateButton.jpg) no-repeat;
    border: none;
    overflow: hidden;
}

.content #extrasnumber a.numbersSubmit:hover
{
    background-position: 0 -16px;
}

.content #extrasnumber2 
{
    padding: 0 0px 0px;
    margin-bottom: 50px;
    margin-top: 0;
    border: 2px #00638F solid;
    width: 185px;
    margin-right: 10px;
}

.content #extrasnumber2 h2  
{
    height: 0;
    background: url(img/dtnFormHeadIndustrial.gif) no-repeat;
    padding-top: 18px;
    width: 160px;
    overflow: hidden;
    display: block;
    margin: 10px 10px 10px;
}

.content #extrasnumber2 p 
{
    padding: 2px 10px;
}

.content #extrasnumber2 select 
{
    width: 150px;
}

.content #extrasnumber2 p.formQuestion 
{
    background: #00638F;
    color: #fff;
    padding: 5px 10px;
    font-size: 13px;
    font-weight: bold;
}

.content #extrasnumber2 a.numbersSubmit  
{
    width: 150px;
    height: 0;
    display: block;
    padding-top: 16px;
    background: url(img/calculateButton.jpg);
    border: none;
    overflow: hidden;
}

.content #extrasnumber2 a.numbersSubmit:hover
{
    background-position: 0 -16px;
}

.dtnHeader 
{
 
    color: #00638F;
    font-size: 1.7em;
    font-weight: bold;
    margin-bottom: 0em;
    display: inline;
}

.dtnHeader ul
{
    margin-left: 2em;
}    

.resultsPane 
{
    width: 500px;
}

.officeCalc 
{
   
    background: #E5E5E5;
    padding: 10px;
    border: 2px solid #00638F;
    margin-bottom: 0.5em;
}

.officeCalc h2, .officeCalc h3, .officeCalc p 
{
    text-align: center;
}

.officeCalc h2 
{
    font-size: 2.1em;
    margin-bottom: 0;
}

.officeCalc h3 
{
    font-size: 1.6em;
    font-weight: normal;
}

.officeCalc table
{
    width: 100%;
    background: #fff;
    border: 1px solid #000;
}

.feetMetreAnswers 
{
    width: 150px;
    float: right;
}

#feetMetreAnswers p 
{

}

.averageCost 
{
    width: 265px; 
    text-align:center; 
    font-size: 1.6em;
    color: #00638F;
}

.perUnit 
{
    font-size: 1.3em;
    color: #BD5018;
    font-weight: bold;
}

.ticker
{

}

.content #maindtn .ticker p
{
    width: 488px;
    padding: 2px 6px;
    margin: 0;
    text-align: center;
    font-size: 1.6em;
    font-weight: bold;
}

.tickerTop 
{ font-size:110%;
	padding:10px;
    background: #BD5018;
    color: #fff;
}

.tickerBtm
{
    color: #BD5018;
    background: #ffaeae;
}

.smallText 
{
    font-size: 8px;
}

.comparison 
{
    background: #fff;
    font-family: Trebuchet MS, Tahoma, Arial;
    margin: 0.5em 0;
    border: 2px solid #00638F;
}

.comparison td
{
    text-align: center;
}

.dataRow td
{
    border-bottom: 1px dotted #cacf95;
    padding: 1px 0px; 
}

.tblHeader 
{
    background: #00638F;
    color: #fff;
    text-align: center;
    font-size: 1.2em;
    padding-bottom: 0.5em;
    font-weight: bold;
}

.colHeads td 
{
    background: #00638F;
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: 1em;
}

.ashfordRow 
{
    color: #BD5018;
}

#resultBox 
{
    background-color:transparent;
    background-image:url(img/resultsBox.jpg);
    border:none;
    font-size:15px;
    font-weight:bold;
    height:23px;
    padding-bottom:0pt;
    padding-left:78px;
    padding-right:0pt;
    padding-top:6px;
    width:193px;
    color: #BD5018;
}

.unitMetre 
{
    background: url(img/unit.jpg);
    padding: 0px 17px;
    font-size: 12px;
    color: #00638F; 
}

.unitFeet 
{
    background: url(img/unit.jpg);
    padding: 0px 25px;
    font-size: 12px;
    color: #00638F; 
}

.figuresProvided 
{
    width: 223px;
    padding-top: 54px;
    height: 0px;
    background: url(img/figuresProvided.jpg);
    overflow: hidden;
    margin-right: 65px;
    float: right;
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

